@charset "utf-8";

/*--------------------------------------------------------------------
/- admin  :TV TOKYO Broadband Entertainment, Inc.
/- update :20121108
/--------------------------------------------------------------------*/

/**********************************************************************
	基本設定
**********************************************************************/

body {
  color:#221815;
  font:13px/1.6 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  *font-size:small;
  *font:x-small;
  background:url(../../images/bg.jpg) top left repeat-x #f2f2f2;
}

/**********************************************************************
	テキスト
**********************************************************************/

.hidetext {
    text-indent:100%;
    white-space:nowrap;
    overflow:hidden;
}


/**********************************************************************
	リンクカラー
**********************************************************************/

a {  
  cursor:pointer;
  color:#e8188b;
  text-decoration:none; 
}

a:link,
a:visited {
  color:#F36;
  text-decoration:none;
}

a:hover,
a:focus,
a:active {
  color:#e8188b;
  text-decoration:underline;
}

a.arrow{
	background:url(../../images/icon_arrow.gif) no-repeat left center;
	padding-left:14px;
}

.large {
	font-size:116%;
	*font-size:15px;
}

.small {
	font-size:85%;
	*font-size:11px;
}

.x-small {
	font-size:77%;
	*font-size:10px;
}

.attenntion {
	font-size:85%;
	line-height:120%;
	text-indent:-1em;
	margin-left:1em;
}

/**********************************************************************
　フロート
**********************************************************************/
.left { float:left;}
.right { float:right;}

/**********************************************************************
　フロート解除
**********************************************************************/

.clearfix:after {
  content:".";
  display:block; 
  height:0.1px; 
  clear:both; 
  visibility:hidden;
} 

.clearfix { 
  zoom:1; 
}

.clear{clear:both;}


/**********************************************************************
　外枠の設定
**********************************************************************/

#wrapper {
	background:url(../../images/bg_wrapper.jpg) top left repeat-x;
	margin:0 auto ;
	zoom:1; /* 印刷バグ解決 */
}

#wrapper_inner {
	background:url(../../images/bg_wrapper_inner.jpg) top center no-repeat;
	margin:0 auto;
	min-width:980px;
}
 
#contents{
	background:url(../../images/bg_contents_ft.gif) bottom center no-repeat;
	margin:0 auto;
}
#contents_inner{
	width:980px;
	margin:0 auto;
	padding-bottom:12px;
}

#content_left {
	float:left;
	width:665px;
	background:#FFF;
	zoom:1; /* 印刷バグ解決 */
	position:relative;
}

#content_right {
	float:right;
	margin-top:10px;
	width:300px;
}



/**********************************************************************
　ナビゲーション
**********************************************************************/

#header {
	height:98px;
	background:url(../../images/bg_nav.png) no-repeat;
}
#header h1 {
	float:left;
	padding-top:2px;
}
#header #nav{
	padding-top:2px;
}
#nav li{ float:left;}
#nav li a{
	display:block;
	width:104px;
	height:39px;
	cursor:pointer;
}

#top #header ul#nav li.top img,
#news #header ul#nav li.news img,
#intro #header ul#nav li.intro img,
#story #header ul#nav li.story img,
#cast #header ul#nav li.cast img,
#dvd #header ul#nav li.dvd img,
#bbs #header ul#nav li.bbs img,
#onair #header ul#nav li.onair img,
#present #header ul#nav li.special img,
#blog #header ul#nav li.special img,
#special #header ul#nav li.special img,
#music #header ul#nav li.music img {
	display:none;
}


/**********************************************************************
　右カラム
**********************************************************************/

#content_right .rectangle{
	width:300px;
	height:250px;
	background:#ccc;/*確認用に背景色を設定・あとで削除*/
	margin-bottom:15px;
}

#content_right .banner{
	margin-bottom:15px;
}

#content_right .banner li{
	margin-bottom:5px;
}

/* topics */
#content_right .topics{
	background:url(../../images/bg_topics.jpg) no-repeat top left;
	width:280px;
	height:145px;
	padding:10px 10px 10px;
	/padding:3px 10px 10px;
	overflow:hidden;
	margin-bottom:10px;
}

#content_right .topics h3{
	font-size:0.1em;
	text-indent:-9999px;
	float:left;
}

#content_right .topics p.btn_readmore{
	float:right;
	width:70px;
	height:15px;
	margin-bottom:7px;
	/margin-bottom:14px;
}

#content_right .topics dl{
	height:125px;
	font-size:85%;
	line-height:1.2;
	width:287px;
}

#content_right .topics dt{
	float:left;
	width:3.8em;
	padding:7px 0;
	color:#293252;
	font-weight:bold;
}

#content_right .topics dd{
	padding:7px 0 7px 3.8em;
	margin-right:5px;
}

#content_right .topics dd a:link,
#content_right .topics dd a:visited{
	color:#FC427B;
	text-decoration:none;
}

#content_right .topics dd a:hover,
#content_right .topics dd a:active{
	color:#FC427B;
	text-decoration:underline;
}

/* scrollbar */
#content_right .topics .scrollbar { overflow:hidden; }
#content_right .topics .scrollbar-pane { margin-top:0; margin-bottom:4px; margin-left:0; width:255px; }
#content_right .topics .scrollbar-handle-container { background:#201a19; width:12px; }
#content_right .topics .scrollbar-handle { width:12px; background:#d30276; }
#content_right .topics .scrollbar-handle:hover { background:#d30276; }
#content_right .topics .scrollbar-handle.move { background:#d30276; }
#content_right .topics .scrollbar-handle-up { width:12px; height:10px; background:#4c4342; }
#content_right .topics .scrollbar-handle-up:hover { background:#d30276; }
#content_right .topics .scrollbar-handle-down { width:12px; height:10px; background:#4c4342; }
#content_right .topics .scrollbar-handle-down:hover { background:#d30276; }


/**********************************************************************
　フッタ
**********************************************************************/

#footer{
	clear:both;
	background:url(../../images/ft_main.jpg) center no-repeat;
	height:180px;
	min-width:980px;
}
#footer_inner {
	width:980px;
	min-width:980px;
	margin:0 auto;
}

#footer #copyright{
	width:710px;
	margin:15px auto 0 auto;
	padding:0 130px;
	overflow:hidden;
}

#footer #copyright li{
	float:left;
}

#footer #copyright li.logo{
	padding-right:10px;
}

#footer #adtag{
	height:60px;
	width:980px;
	padding-top:10px;
	margin:0 auto;
}

/**********************************************************************
　ページトップへ戻る
**********************************************************************/
#footer_pagetop {
	width:660px;
}
#footer .pagetop {
	padding-top:1px;
	/padding-top:0px;
	float:right;
/*	padding-left:585px;*/
}
#footer .pagetop a {
	display:block;
	height:20px;
}

#footer .copyright {
	text-indent:-9999px;
	font-size:0.1em;
	display:block;
	width:0;
	height:0;
}
